/*
Theme Name:     wmbstyles
Description:    
Author:         webadm wmb
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
  font-family: pfd-light;
  src: url(font/PFDinTextPro-Light.ttf);
}
@font-face {
  font-family: pfd-regular;
  src: url(font/PFDinTextPro-Regular.ttf);
}
@font-face {
  font-family: visual-cast;
  src: url(font/visual-cast.ttf), url(font/visual-cast.eot);
}

body .mti_pfd-light,
body .mti_pfd-light h1,
body .mti_pfd-light h2,
body .mti_pfd-light h3,
body .mti_pfd-light h4,
body .mti_pfd-light h5,
body .mti_pfd-light p,
body .mti_pfd-light span,
body .mti_pfd-light a{
    font-family: pfd-light !important;
}

body .mti_pfd-regular,
body .mti_pfd-regular h1,
body .mti_pfd-regular h2,
body .mti_pfd-regular h3,
body .mti_pfd-regular h4,
body .mti_pfd-regular h5,
body .mti_pfd-regular p,
body .mti_pfd-regular span,
body .mti_pfd-regular a{
    font-family: pfd-regular !important;
}

body .mti_pfd-regular,
body .mti_pfd-regular h1,
body .mti_pfd-regular h2,
body .mti_pfd-regular h3,
body .mti_pfd-regular h4,
body .mti_pfd-regular h5,
body .mti_pfd-regular p,
body .mti_pfd-regular span,
body .mti_pfd-regular a{
    font-family: pfd-regular !important;
}

body .mti_visual-cast,
body .mti_visual-cast h1,
body .mti_visual-cast h2,
body .mti_visual-cast h3,
body .mti_visual-cast h4,
body .mti_visual-cast h5,
body .mti_visual-cast p,
body .mti_visual-cast span,
body .mti_visual-cast a{
    font-family: visual-cast !important;
}

.mobile_menu_bar:before {color: black !important;}
#main-header .et_mobile_menu {background-color: white !important;}
.related.products {clear: both;}
.et-cart-info{display:none;}


p a {
    color: #553e76;
}

html, body {
    overflow-x: hidden !important;
    /*overflow: hidden !important;*/
}

div#main-content {
    margin-bottom: 5em !important;
}
/*======================MENU======================*/
@media(min-width:981px){
	header #et-top-navigation ul li {
		width: 8em;
	}

	header div#et-top-navigation {
		width: 21em;
		float: left;
		border-right: 1px solid black;
		padding-top: 1.5em !important;
		margin-top: 2em;
		background: white;
	}

	header #et-top-navigation ul li a {
		padding-bottom: 1.5em !important;
		font-family: pfd-regular;
	}

	html header#main-header, html header#main-header.et-fixed-header {
		background: unset;
		box-shadow: unset !important;
		border: 0px !important;
	}

	div#page-container {
		padding-top: 11em !important;
	}
}

@media (max-width:980px){
    .et_mobile_menu li a {
        font-family: pfd-regular;
        text-transform: uppercase;
    }
    
    ul#mobile_menu {
        border-top-color: #644b88;
    }
    
    header#main-header {
        position: fixed !important;
    }
}

/*======================HOME======================*/
@media(min-width:981px){
    .mti-home-blurb .blurb-3 .et_pb_blurb_description {
        margin-bottom: 20px;
    }
    
    .mti-home-blurb .et_pb_module_header {
        width: 30%;
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    
    .mti-home-blurb .et_pb_blurb_container {
        padding-top: 1em;
    }
    
    .mti-home-blurb .et_pb_main_blurb_image {
        float: left;
        width: 50%;
        margin-bottom: 18px;
        margin-top: 20px;
    }

    .mti-home-blurb .blurb-2, 
    .mti-home-blurb .blurb-1 {
        width: 23%;
    }
    
    .mti-home-blurb .blurb-3 {
        width: 35%;
    }
    
    .mti-home-blurb .blurb-1, 
    .mti-home-blurb .blurb-2, 
    .mti-home-blurb .blurb-3 {
        display: inline-block;/* float: right; */
    }
    
    .mti-home-blurb.et_pb_row .blurb-3 {
        margin-right: 25px !important;
    }
    
    .mti-home-blurb .blurb-2 .et_pb_module_header {
        width: 40%;
    }
    
    .mti-home-blurb .blurb-3 .et_pb_module_header {
        width: 20%;
    }
    
    /*----------designology accordion----------*/
    .mti-home-accordion h5.et_pb_toggle_title {
        border-bottom: 1px solid black;
        padding-bottom: 9px;
        font-size: 13px;
    }
    
    .mti-home-accordion .et_pb_toggle_content {
        padding-bottom: 68px;
        font-size: 12px;
    }
    /*----------end of designology accordion----------*/
    
    
    /*----------contactus email----------*/
    table.mti-home-contactus-email {
        border: 0px;
    }
    
    table.mti-home-contactus-email td {
        border-top: 0px !important;
        padding-bottom: 0px !important;
        padding-right: 0px !important;
        padding-top: 0px !important;
    }
    /*----------end of contactus email----------*/
	
    /*----------personal project----------*/
	.mti-home-personalproject-blurb .et_pb_module_header {
		position: absolute;
		right: 0px;
		width: 6em;
	}

	.mti-home-personalproject-blurb .et_pb_blurb_description {
		padding-top: 1em;
	}
	
	.mti-home-personalproject-blurb .et_pb_column {
		margin-right: 2%;
		width: 30% !important;
	}
	
	span.mti_shop_underdev {
        margin-top: 5em;
    }
    /*----------end of personal project----------*/
}
@media(max-width:980px){
    /*----------blurb home----------*/
    .mti-home-blurb .blurb-2 {
        margin-right: 0px !important;
        border-right: 0px;
    }    
    .mti-home-blurb .blurb-2 .et_pb_main_blurb_image {
        width: 60%;
        float: left;
        margin-top: 2em;
        margin-bottom: 1em;
    }
    .mti-home-blurb .blurb-2 .et_pb_blurb_container {
        position: absolute;
    }
    
    .mti-home-blurb .blurb-3 {
        border-right: 0px;
    }
    .mti-home-blurb .blurb-3 .mti-home-blurb-post .entry-title {
        margin-top: 1em;
        width: 80%;
    }
    /*----------end of blurb home----------*/
    
    
    /*----------designology----------*/
    h1#mti_designology-title {
        font-size: 1.5em;
    }
    
    div#mti_designology-subtitle {
        font-size: 14px;
    }
    
    .mti-home-accordion .et_pb_toggle_title {
        border-bottom: 1px solid black;
        padding-bottom: 7px !important;
    }
    /*----------end of designology----------*/
    
    
    /*----------contactus----------*/
    #mti_contactus_number .contact-3,
    #mti_contactus_number .contact-4{
        width: 50% !important;
    }
    
    .mti-home-contactus-email {
        border: 0px !important;
        border-top: 0px !important;
    }
    
    .mti-home-contactus-email td {
        border-top: 0px !important;
    }
    
    .mti-home-contactus-email tr > td:nth-child(1) {
        padding: 0px;
        padding-right: 0px !important;
        text-align: right;
    }
    /*----------end of contactus----------*/
    
    
    /*----------personal project----------*/
    .mti-home-personalproject-blurb .blurb-2, 
    .mti-home-personalproject-blurb .blurb-3, 
    .mti-home-personalproject-blurb .blurb-4 {
        border-right: 0px;
        left: 0px !important;
    }
    
    .mti-project.search .type-project:nth-child(2n), 
    .mti-project.all .type-project:nth-child(2n) {
        margin-right: 0px !important;
    }
    
    .mti-project.search, 
    .mti-project.all {
        padding-left: 15px;
    }
    /*----------end of personal project----------*/
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .mti-home-blurb .blurb-2 .et_pb_main_blurb_image {
        width: 30%;
    }
    
    .mti-home-blurb .blurb-3 .mti-home-blurb-post .entry-title {
        width: 100%;
    }
    
    .mti-home-blurb .blurb-1, .mti-home-blurb .blurb-2, .mti-home-blurb .blurb-3 {
        width: 30%;
    }
    
    #mti_contactus_number .contact-3, 
    #mti_contactus_number .contact-4 {
        width: 35% !important;
    }
    
    table.mti-home-contactus-email {
        width: 60%;
    }
}

/*======================ARCHIVE PAGE======================*/

/*----------layout----------*/
.archive div#left-area,
.archive .mti_archive_left_area_header{
    float: right;
    padding-right: 0px;
    width: 70%;
    max-width: 632px !important;
    margin-right: 6vw;
}

.archive .mti_archive_left_area_header{
    margin-bottom: -0.8em;
}
    

.archive div#left-area{
    margin-top: -2em;    
}

.archive div#sidebar {
    float: left;
}
.archive div#left-area:before {
    /*content: url(/wp-content/uploads/2019/03/shadow-top-1.png);*/
    content:"";
    background: url(/wp-content/uploads/2019/03/shadow-top-1.png);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    /*position: inherit;*/
    position: absolute;
    width: 70%;
    height: 3em;
    /*top: 0px;*/
    max-width: 632px !important;
}
.archive div#left-area:after {
    content: "";
    background: url(/wp-content/uploads/2019/03/shadow-bottom-1.png);
    width: 70%;
    height: 3em;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    max-width: 632px !important;
}
.archive #main-content > .container:before {
    display: none;
}
/*----------end of layout----------*/

/*----------layout article, title, desc, image, postmeta----------*/
.archive article .mti-entry-title {
    text-transform: uppercase;
    font-size: 18px;
    color: #020202;
    line-height: 24px;
    width: 50%;
    font-family: Helvetica, Arial, sans-serif;
}

.archive article .mti-post-image {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    padding-top: 4px;
}

.archive article .mti_archive_text {
    display: inline-block;
    width: 70%;
    padding-left: 1em;
    padding-right: 1em;
}

.archive article {
    border-bottom: 1px solid black;
    margin-bottom: 2em;
    background: white;
    /*margin-top: -0.4em;*/
    margin-top:3em;
    padding-top: 2em;
    padding-left: 2em;
    padding-bottom: 2em;
}

.archive article .mti-post-meta {
    color: #9b9b9b;
    font-size: 14px;
    margin-bottom: 1em;
}

.mti-post-meta-accent {
    width: 33px;
    height: 4px;
    background: #644b88;
    display: inline-block;
    vertical-align: middle;
    margin-right: 18px;
}
/*----------end of layout article, title, desc, image, postmeta----------*/


/*----------custom filter title----------*/
.mti_archive_left_area_header .mti-archive-month {
    display: inline-block;
    color: #757575;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 2px;
    font-family: Helvetica, Arial, sans-serif;
    position: absolute;
    top: 1em;
}

.mti_archive_left_area_header .mti-archive-year {
    display: inline-block;
    float: right;
    color: #644b88;
    font-size: 65px;
    font-family: Helvetica, Arial, sans-serif;
}
/*----------end of custom filter title----------*/


/*----------custom filter----------*/
#sidebar .jaw_widget a.jaw_years {
    font-family: Helvetica, Arial, sans-serif;
    vertical-align: baseline;
    font-size: 12.7px;
}

#sidebar .jaw_widget 
 a.jaw_months {
    text-transform: uppercase;
    color: #595959;
    padding-left: 20px;
    margin-bottom: 5px;
    font-size: 11px;
    letter-spacing: 2px;
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
}

#sidebar .jaw_widget 
 li.jaw_months.expanded {
    margin-bottom: 0px;
    margin-left: 5px;
}
/*----------end of custom filter----------*/

@media(max-width:980px){
    /*----------page layout----------*/
    .mti_archive_left_area_header .mti-archive-month {
        left: 0.5em;
    }
    .archive article .mti-entry-title {
        width: 100%;
    }
    .archive article .mti-post-image {
        width: 100%;
    }
    .archive article .mti_archive_text {
        width: 100%;
        padding-left: 2em;
        padding-right: 0px;
    }
    .archive div#left-area:after,
    .archive div#left-area:before{
        width: 100%;
    }
    .archive div#left-area {
        margin-right: 0px;
    }
    .archive article {
        padding-left: 0px;
    }
    /*----------end of page layout----------*/
    
    .mti_archive_left_area_header .mti-archive-month {
        font-size: 1.5em;
    }
}

.archive article.category-project-highlight {
    display: none;
}

/*======================WORKS PAGE======================*/

/*----------projects----------*/
.mti-project .et_pb_portfolio_grid_items .project .et_pb_module_header {
    position: absolute;
    bottom: 0px;
    color: #ffffffc2;
    text-align: center;
    background: #00000094;
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px !important;
    font-weight: bold;
    padding: 6px 20px 5px 20px !important;
    transition: all 300ms ease 0ms !important;
    display:none;
}

.mti-project .et_pb_portfolio_grid_items .project:hover .et_pb_module_header {
    display:inherit;
    transition: all 300ms ease 0ms !important;
}

/*layout*/
.mti-project .et_pb_portfolio_grid_items div.project {
    clear: unset !important;
}

/*pagination*/
.mti-project .wp-pagenavi,
.mti_project_highlight .wp-pagenavi{
    border-top:0px !important;
}
.mti-project .wp-pagenavi span.current,
.mti_project_highlight .wp-pagenavi span.current{
    background: black;
    color: black !important;
    font-size: 9px !important;
    padding: 0px 4px;
}
.mti-project .wp-pagenavi a.page,
.mti_project_highlight .wp-pagenavi a.page{
    background: #c4c4c4;
    color: #c4c4c4 !important;
    font-size: 9px !important;
    padding: 0px 4px;
}
.mti-project .wp-pagenavi .nextpostslink, 
.mti-project .wp-pagenavi .previouspostslink{
    display:none;
}

/*search(project) animation*/
.mti-project.search div.mti-portfolio-search-hide,
.mti-portfolio-search-hide{
    transition: opacity 1s ease;
    opacity: 0;
    height: 0;
    overflow: hidden;
    width: 0 !important;
    margin: 0px !important;
}

.mti-project.search div.mti-portfolio-search-show,
.mti-portfolio-search-show{
    transition: opacity 1s ease;
    opacity: 1;
    display: block !important;
}

/*search form*/
.mti-project-search-form.label {
    padding-left: 5px;
    color: #494949;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 15px;
    font-family: Helvetica, Arial, sans-serif;
}
select#category.mti-project-search-form,
select#client.mti-project-search-form{
    width: 160px;
    font-size: 10px;
    background: #c6c6c6;
    border: 3px solid #c6c6c6;
    margin-bottom: 1.5em;
}
.search-button {
    cursor: pointer;
}
/*----------end of projects----------*/


/*----------custom highlight----------*/
.mti_project_highlight article .mti-post-image {
    max-width: 240px;
    width: 100%;
    display: inline-block;
}

.mti_project_highlight article .mti_archive_text {
    display: inline-block;
    width: 100%;
    max-width: 315px;
    vertical-align: top;
    margin-left: 5em;
    margin-top: 1vw;
}

.mti_project_highlight article .mti-post-meta {
    margin-bottom: 20px;
}

.mti_project_highlight article .mti-entry-title {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 26px;
    color: #020202;
    font-weight: 500;
    font-family: Helvetica, Arial, sans-serif;
}

.mti_project_highlight article {
    margin-top: 20px;
    padding: 0 0 30px 30px;
    border-bottom: 1px solid black;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.mti_project_highlight article .mti-post-meta a {
    font-size: 14px;
    color: #9b9b9b;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
}

.mti_project_highlight article .mti_archive_text p {
    color: #757575;
    font-size: 12px;
    line-height: 18px;
    font-family: Helvetica, Arial, sans-serif;
}

.mti_project_highlight article .mti_archive_text .more-link {
    color: #939393;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
    text-align: right;
    margin-top: 3em;
}

@media (max-width:980px){
    .mti_project_highlight article .mti_archive_text {
        margin-left: 0px;
    }
}

/* Ipad Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .mti_project_highlight article .mti_archive_text {
        margin-left: 1em;
    }
}

/*pagination*/
.mti_project_highlight .wp-pagenavi .nextpostslink, 
.mti_project_highlight .wp-pagenavi .previouspostslink {
    font-size: 12px !important;
    font-family: pfd-regular;
    color: black !important;
}
/*----------end of custom highlight----------*/


/*----------project highlight detail----------*/
.single-project article.project {
    margin-bottom: 10em;
}
.single-post.project-highlight #main-content div#sidebar {
    display: none;
}
.single-post.project-highlight #main-content div#left-area {
    width: 100%;
}
.single-post.project-highlight #main-content .et_post_meta_wrapper {
    display: none;
}

.mti_post_footer {
    border-top: 1px solid black;
    margin-top: 5em !important;
    text-align: right;
    padding-top: 25px;
    max-width: 1080px;
    margin: auto;
}

.mti_post_footer a.showcase {margin-right: 3em;/* font-size: 12px; */}

.mti_post_footer a {
    font-family: pfd-regular;
    color: black;
    font-size: 12px;
}
/*----------end of project highlight detail----------*/



/*======================RECRUITMENT PAGE======================*/
/*----------recruitment accordion----------*/
.mti_recruitment {
    width: 49%;
    display: inline-block;
}

.mti_recruitment_accordion {
    max-width: 670px;
    /* float: right; */
    margin: auto;
}

.mti_recruitment_accordion .et_pb_accordion_item {
    border: 0px;
    margin-bottom: 0px !important;
    padding-top: 0px;
}

.mti_recruitment_accordion .et_pb_accordion_item .et_pb_toggle_title {
    margin-left: 50%;
    padding-bottom: 5px;
    padding-right: 0px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 12px;
    font-family: pfd-regular;
    z-index: 9999;
    border-bottom: 1px solid black;
}

.mti_recruitment_accordion .et_pb_accordion_item .mti_recruitment.leftarea {
    color: #737373;
    font-size: 12px;
    line-height: 18px;
    vertical-align: top;
    padding-left: 0.5%;
}
@media(min-width:981px){
    .mti_recruitment_accordion .et_pb_accordion_item .mti_recruitment.rightarea {
        position: relative;
        margin-top: -3em;
        padding-right: 1em;
    }
}
.mti_recruitment_accordion .et_pb_accordion_item.et_pb_toggle_close {
    background: white;
}

.mti_recruitment_accordion .et_pb_accordion_item .et_pb_toggle_title:before {
    display: none;
}

@media (max-width:980px){
    .mti_recruitment_accordion .et_pb_accordion_item .mti_recruitment.leftarea {
        font-size: 9px;
        line-height: 12px;
    }
    
    .mti-recruitment-email p {
        font-size: 2vw !important;
        line-height: 12px;
        text-align: center;
        width: 100% !important;
    }
    
    .mti-recruitment-email {
        margin-bottom: 9em !important;
    }
    
    .mti_recruitment {
        width: 100%;
        padding-bottom: 2em;
    }
    
    .mti_recruitment.leftarea {
        padding-left: 2em !important;
        padding-right: 2em;
    }
    
    .mti_recruitment_accordion .et_pb_accordion_item .et_pb_toggle_title {
        width: 100%;
        margin-left: 0px;
    }
}




/*----------end of recruitment accordion----------*/

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    
    .mti-recruitment-email p {
        font-size: 1.5vw !important;
        line-height: 12px;
        text-align: center;
    }
}

/*======================SUPPORT PAGE======================*/
/*----------login form----------*/
.mti_support_login form label.et_pb_contact_form_label {
    display: block !important;
    color: black;
    padding-left: 8px;
    color: #494949;
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 15px;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.mti_support_login form input.input {
    font-size: 10px;
    background: #d2d2d2;
    padding: 0.428571429rem !important;
}

.mti_support_login .et_pb_newsletter_description_content {
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 10px;
}

.mti_support_login form p.et_pb_forgot_password {
    display: none;
}

.mti_support_login .mti_login_submit_custom {
    background-image: url(/wp-content/uploads/2019/04/login.png);
    width: 6.3em;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    cursor: pointer;
}
/*----------end of login form----------*/

/*======================LAB PAGE======================*/
/*----------download font----------*/
.mti_lab_font_download div {
    margin-top: 5px;
    /* color: white !important; */
    line-height: 22px;
    padding-left: 10px;
    width: 100%;
    max-width: 310px;
    background: #999999;
}

.mti_lab_font_download div a {
    color: white !important;
    font-weight: bold;
}
/*----------end of download font----------*/

@media (max-width:980px){
    .mti-lab-row .mti-lab-row-2 {
        width: 100% !important;
    }
    
    .mti-lab-row .mti-lab-row-2 .mti_lab_leftarea {
        width: 100% !important;
    }
    
    .mti-lab-section .mti-lab-row .mti-lab-row-2 .mti_lab_rightarea {
        width: 100% !important;
        margin-top: 2em;
    }
}

/*======================SINGLE POST======================*/
/*----------layout----------*/
.single-post #main-content .container:before {
    display: none;
}

.single-post #main-content 
 div#sidebar {
    float: left !important;
}

.single-post #main-content 
 div#left-area {
    float: right;
    padding-left: 5em;
 }
 /*----------end of layout----------*/
 
@media(max-width:980px){
     .single-post div#left-area {
        padding-left: 0px !important;
    }
    
    .single-post div#left-area .entry-title {
        font-size: 20px;
    }
}
 
 
/*======================FOOTER======================*/



.mti-footer-custom a {
    color: black !important;
    padding: 0px 20px 0px 20px;
}

#main-footer .fwidget {
    width: 100%;
}

.mti-footer-section-one, .mti-footer-section-two {
    display: inline-block;
    border-top: 1px solid black;
    padding-top: 10px;
}

.mti-footer-custom {
    text-align: center;
    font-size: 8px;
    font-family: pfd-light;
    letter-spacing: 1px;
}

.mti-footer-section-one {
    border-right: 1px solid black;
}

.mti-footer-section-two {
    margin-left: -5px;
}

.mti-footer-custom img {
    vertical-align: middle;
}

#main-footer .footer-widget {
    margin-bottom: 0px;
}

div#footer-bottom {
    display: none;
}

div#footer-widgets {
    padding-top: 0px;
}

footer#main-footer {
    position: fixed;
    bottom: 0px;
    width: 100% !important;
    z-index: 99999;
    padding-bottom: 1.5em;
}


@media (max-width:980px){
    #main-footer .container .footer-widget {
        margin-bottom: 0px !important;
    }
    
    div#footer-widgets {
        padding-bottom: 0px;
    }
    
    .mti-footer-section-one {
        border-right: 0px;
    }
    
    #main-footer .container {
        width: 95%;
    }
    
    .mti-footer-custom a {
        /*padding: 0px 5vw 0px 5vw;*/
        
        padding: 0px 1.5vw 0px 1.5vw;
        font-size: 2vw;
    }
    
    .mti-footer-custom img {
        margin-top: -1em;
    }
}

/* Ipad Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
      
    #footer-widgets .footer-widget {
        width: 100% !important;
    }
    
    .mti-footer-custom a {
        padding: 0px 2vw 0px 2vw;
    }

}

/* Ipad Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

}


/*addtoany*/
.addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
    max-width: 1080px;
    margin: auto;
    text-align: right;
}